Firefox最新版では使えない

シェアする

  • このエントリーをはてなブックマークに追加

moneylook_3

こんにちわ。
工房長です。

先日の、「MoneyLookが使えなくなった」の続編です。

本日お休みなので、さっき再度確認したら・・・。

一番最初のページにの「マネールックからのお知らせ」に

「Firefoxバージョン52でMoneyLookプラグインが使用できない」

ってちゃんと書いてありました。

下へスクロールしないと見えないところだったので、
すっかり見落としてました。

先日の休みの日を含めて、数時間を無駄にしてしまいましたが、
原因がわかってすっきりです。

それでは、また。

ブログランキング
ランキング参加中です。 応援よろしくお願いします。

にほんブログ村 その他生活ブログ 借金・借金苦へ
  ブログランキング    にほんブログ村
スポンサーリンク
広告
広告

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

楽天